What's happening in our world

Home / Blog

Monday 12th November 2012 SourceGuardian 9.0.3 is released

We have fixed encoding issues for some code that uses built-in functions or classes or inherits classes from built-in ones. The issue was related only to PHP 5.4. The update is recommended for all users of version 9.x. If you had issues running PHP 5.4 protected files, please re-encode your files after upgrading to version 9.0.3 and install the latest PHP 5.4 loader for your OS. Fixed PHP 5.4 loaders are included in this version update.

Posted on November 12th 2012 at 03:45pm by Alex
0 Comments
Labels: bugfix, php 5.4

Wednesday 24th October 2012 SourceGuardian 9 Launched with PHP 5.4 Support

We are proud to present SourceGuardian 9 - the most advanced PHP Encoder on the market, complete with a ground-up rewrite, a powerful GUI and protection covering the latest version of PHP including PHP 5.4. You can encode your scripts using Windows, Mac OS X and Linux, all with a powerful GUI or using a command line interface.

Posted on October 24th 2012 at 12:17pm
0 Comments

Links

TRY SOURCEGUARDIAN FREE FOR 14 DAYS
Account Login:

login Forgotten Password?
Connect with us
Bookmark
facebook linkedin twitter rss
© Copyright 2002 - 2016 SourceGuardian Limited
Privacy Policy l Terms & Conditions l Company Info l Contact us l Sitemap l PHP Weekly News